name: DIWATA-2
norad: 43678
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  4k8 AFSK downlink:
    frequency: 145.900e+6
    modulation: FSK
    baudrate: 1200
    deviation: 600
    framing: AX.25
    data:
    - *tlm
